/* Flexbox */
.flex-container {
	display: -webkit-flex;
	display: flex;
}
.flex-content-around {justify-content: space-around;}
.flex-content-flex-start {justify-content: flex-start;}
.flex-content-between {	justify-content: space-between;}
.flex-flow-row {flex-flow: row wrap;}
.flex-flow-col {flex-flow: column wrap;}
/* Highlights */
.flex-highlight {
	width: 16%;
	border-radius: 50%;
	position: relative;
	color: #fff;
}
.flex-highlight p {padding: 1em;}

.h3.text-left { 
	padding-left: 1.5em; padding-left: 1em;
	text-transform: uppercase;
}

@media screen and (min-width: 1200px) {
	.flex-highlight p {
		font-size: 1.4em;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.flex-highlight p {
		font-size: 1.2em;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.flex-highlight p {
		font-size: 1em;
	}
}
@media screen and (min-width: 576px) and (max-width: 767px)  {
	.flex-highlight p {
		font-size: 1.5em;
	}
}
@media screen and (max-width: 576px) {
	.flex-highlight p {
		font-size: 1em;
	}
}

/* Stories */
@media screen and (min-width: 768px) {
	.flex-stories {
		width: 25%;
		background-color: #000;
	}
	.flex-stories .story {
		top: 0px;
		right: 0px;
		bottom: 0px;
		left: 0px;
		position: absolute;
		z-index: 20;
		-webkit-transition: top 150ms, right 150ms, bottom 150ms, left 150ms, z-index 150ms;
		transition: top 150ms, right 150ms, bottom 150ms, left 150ms, z-index 150ms;
		-webkit-transition-timing-function: ease-out;
		transition-timing-function: ease-out;
	}
	
	.flex-stories:hover .story {
		top: -10px;
		right: -10px;
		bottom: -10px;
		left: -10px;	
		z-index: 100;
	}

	.flex-stories .story-img .pos-absolute,
	.flex-stories .story-txt .pos-absolute {
		-webkit-transition: opacity 150ms, top 250ms, bottom 250ms;
		transition: opacity 150ms, top 250ms, bottom 250ms;
		-webkit-transition-timing-function: ease-out;
		transition-timing-function: ease-out;
	}
	.flex-stories .story-img .pos-absolute {
		opacity: 0;
		top: 100%;
	}
	.flex-stories:hover .story-img .pos-absolute {
		opacity: 1;
		top: 0;
	}

	.flex-stories .story-txt .pos-absolute {
		opacity: 1;
		top: 0;
	}
	.flex-stories:hover .story-txt .pos-absolute {
		opacity: 0;
		top: 100%;
	}
}
@media screen and (max-width: 767px) {
	.flex-stories {width: 46%;}
	.flex-stories>img {display: none;}
	.flex-stories a {text-decoration: none;}
	.flex-stories .story {margin-bottom: 1em;}
	.flex-stories .story .pos-absolute {position: relative;}
}
.flex-stories .story p {
	padding-left: 10px;
	padding-right: 10px;
}

.flex-stories .story a {color: white;}

.flex-stories .story .gray {background-color: #2c2a29;}
.flex-stories .story .gray img {opacity: 0.65;}

/*
.flex-stories .pos-absolute {
	
	top: 100%;
	-webkit-transition: top 250ms, right 250ms, bottom 250ms, left 250ms, z-index 250ms;
	transition: top 250ms, right 250ms, bottom 250ms, left 250ms, z-index 250ms;
	background-color: #a4d233;
	z-index: 0;
}

.flex-stories:hover .pos-absolute {
	top: -10px;
	right: -10px;
	bottom: -10px;
	left: -10px;
	z-index: 1000;
}
.flex-stories p {
	opacity: 0;
	-webkit-transition: opacity 500ms;
	transition: opacity 500ms;
}
.flex-stories:hover p {
	opacity: 1;
}
*/
.flex-block, .flex-block.inherit {
	width: 23%;
	margin: 1em 0;
	cursor: pointer;
	color: #fff;
}

.flex-block.inherit {
	width: inherit !important;
}
.flex-block p {padding: 0 1em;}

p.bot--1m {position: absolute; bottom: -35px; background-color: rgba(0,187,220,0.95); width: 100%; color: #FFF; font-weight: 100 !important; font-size: 1.25em; bottom:-0.55em; padding:.25em 1em;  width: 100%;}

.flex-block .pos-absolute {
	background-color: rgba(0,0,0,0.4);
}
.flex-block:hover .pos-absolute {
	background-color: rgba(0,0,0,0.2);
}
.margin-top-100 {
	margin-top: 90%;
}
.dept-slider-block {
	/*background-color: rgb(179,176,160,0.2);*/
}
.dept-slider-block>div {
	width: 80%; width: 90%;
	margin: 0 10%; margin: 0 0 0 10%; margin: 0 0 1.75em 10%;
	height: 20%; height: 10%; 
	/* background-color: #aaa; */
	background-color: rgb(179,176,160,0.1);
	/*border: 1px solid #666;*/
}

.dept-slider-block>div:first-child {
	margin: 12% 0 10% 10%;
	height: 20%;
}
.dept-slider-block p {
	margin: 0;
}
.dept-slider-block a {
	color: #fff;
}
.white a {
	color: #fff
}

@media screen and (max-width: 767px) {
	.flex-block {
		width: 45%;
	}
	.flex-highlight {
		width: 40%;
		margin: 1em;
	}
	.xs-flex-flow-row {
		flex-flow: row wrap;
	}
	.dept-slider-block p {
		font-size: .75em;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	.dept-slider-block {
		height: 100%;
	}
	.dept-slider-block p {
		font-size: 20px;
	}
}

@media screen and (min-width: 1200px) {
	.dept-slider-block {
		height: 100%;
	}
	.dept-slider-block p {
		font-size: 25px;
	}
}

.dept-slider>div {
	/*background-color: #aaa;*/
	background-color: #e1e1e1;
	background-color: #000;
}
.dept-slider>div:first-child {
	width: 70%;
}
.dept-slider>div:last-child {
	width: 30%;
}

.eng-slider-block p a {
	padding: 1em 0;
	color: #fff;
	text-decoration: none;
	display: block;
	letter-spacing: -.025em;
}